{
  "namespace": "com.kafka.workshop.avro",
  "type": "record",
  "name": "WorkshopStatAdd",
  "fields": [
    {"name": "id", "type": "string"},
    {"name": "stat_add", "type": "string"},
    {"name": "timestamp", "type": "string"}
  ]
}